Loading...
Searching...
No Matches
delivery_token.h File Reference
`#include <memory>`
`#include "MQTTAsync.h"`
`#include "mqtt/message.h"`
`#include "mqtt/token.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::delivery_token

## Namespaces

namespace | mqtt

## Typedefs

using | mqtt::delivery_token_ptr = delivery_token::ptr_t
using | mqtt::const_delivery_token_ptr = delivery_token::const_ptr_t

## Detailed Description

Declaration of MQTT delivery_token class

Date
  May 1, 2013

Author
  Frank Pagliughi